最新版すぎますか ... 。

YXA
http://www.stacken.kth.se/project/yxa/index.html

configure: error: 5.6 found, 5.5.2 (Erlang/OTP R11B-2) required

orz

TCP, UDP and TLS (including SIPS) support これが SIPS というやつですか。
ぉ、ちゃんと LDAP 対応している。

ejabberd と YXA やらねば。